function readCell(cell) {
  var output = { state: "init", debug: {}, error: {} };

  try {
    return cell.getValue() || "";
  } catch (error) {
    output = {...output, err: error}
    console.log(error);
  }
}
